<template>
  <div class="layout">
    <Toast />
    <LayoutsHeader />
    <div class="main">
      <slot />
    </div>
    <LayoutsFooter />
  </div>
</template>

<script lang="ts" setup></script>

<style lang="scss" scoped></style>
